Last modified: 2013-01-17 01:41:28 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43239 - Change the description of the primary sources tag
Change the description of the primary sources tag
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
PageCuration (Other open bugs)
master
All All
: Normal normal (vote)
: ---
Assigned To: Nischay Nahata
:
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-12-18 19:12 UTC by Oliver Keyes
Modified: 2013-01-17 01:41 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Oliver Keyes 2012-12-18 19:12:03 UTC
the {{Primary sources}} tag description should be changed to "this page relies too heavily on primary sources, and needs secondary sources."
Comment 2 Nischay Nahata 2013-01-16 05:49:46 UTC
https://gerrit.wikimedia.org/r/#/c/44217/
Comment 3 Nischay Nahata 2013-01-17 01:41:28 UTC
Merged.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links